.home_quick_tap_1 {
	width: 1000px;
	margin: 0 auto;
	background: #ffffff;
	border-radius: 17px;
	border: solid 0.8px #bcbcbc;
	box-sizing: border-box;
	overflow: hidden;
}
.home_quick_tap_1::after{
	display:block;
	content:'';
	clear:both;
}
.home_quick_tap_1 section {
	display: block;
	padding: 20px 0 0;
	transition: all 0.4s ease;
	transform: translate(64%, -116%);
	position: absolute;
	right: 50%;
	top:0;opacity: 0;
} /*라디오버튼 숨김*/

.home_quick_tap_1 .tab1,
.home_quick_tap_1 .tab2,
.home_quick_tap_1 .tab3 {
	display: none;
}
.home_quick_tap_1 .label {
	display: block;
	box-sizing: border-box;
	margin: 0 0 -1px;
	float: left;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #bbb;
	width: 190px;
	height:100px;
	border: 1px solid transparent;
	font-family: 'NanumSquare';
	font-size: 22px;
	line-height: 70px;
	letter-spacing: -0.44px;
	text-align: center;
	color: #555;
	transition:all 0.3s;
	border-bottom: 1px solid #bcbcbc;
	background-color: #fbfbfb;
	border: 1px solid #ddd;
}
.home_quick_tap_1 label:hover {
	color: var(--maincolor);cursor: pointer;
} /*input 클릭시, label 스타일*/

.home_quick_tap_1 input:checked + label {
	color: var(--maincolor);
	border: 1px solid #ddd;
	border-bottom: 1px solid #ffffff;
	background: linear-gradient(to right, var(--maincolor) 10%, #fff 10%);
	border-right: none;
}
.home_quick_tap_1 #tab1:checked ~ #content1,
.home_quick_tap_1 #tab2:checked ~ #content2,
.home_quick_tap_1 #tab3:checked ~ #content3 {
	display: block;
	transform: translateX(64%);
	opacity: 1;
}
.home_quick_tap_1 .carsrch_text {
	position:absolute;
	top: -175px;
	right: 50%;
	transform: translateX(45%);
}
.home_quick_tap_1 .carsrch_text ul {
	width:680px;
	margin-left:32px;
}
.home_quick_tap_1 .carsrch_text ul li {
	display:block;
	float:left;
	width:55px;
	text-align:center;
	white-space: nowrap;
}
.home_quick_tap_1 .carsrch_text ul li a,
.home_quick_tap_1 .carsrch_text2 ul li a,
.home_quick_tap_1 .carsrch_text3,
.home_quick_tap_1 .carsrch_text4 ul li a {
	display: block;
	font-size: 16px;
	font-weight: 600;
	font-family: 'S-Core';
}
.home_quick_tap_1 .carsrch_text ul li a:hover, .carsrch_text2 ul li a:hover, .carsrch_text3, .carsrch_text4 ul li a:hover {
	color:var(--maincolor);
	transition:all 0.2s;
}
.home_quick_tap_1 .carsrch_text2 {
	position:absolute;
	top: -74px;
	left: -3px;
}
.home_quick_tap_1 .carsrch_text2 ul {
	width:700px;
	margin-left:0px;
}
.home_quick_tap_1 .carsrch_text2 ul li {
	display:block;
	float:left;
	width:65px;
	text-align:center;
}
.home_quick_tap_1 .carsrch_text3 {
	position:absolute;
	top:6px;
}
.home_quick_tap_1 .carsrch_text3 ul {
	margin-left:14px;
}
.home_quick_tap_1 .carsrch_text3 ul li {
	display:block;
	float:left;
	text-align:center;
}
.home_quick_tap_1 .carsrch_text4 {
	position:absolute;
	top:122px;
}
.home_quick_tap_1 .carsrch_text4 ul {
	margin-left:48px;
}
.home_quick_tap_1 .carsrch_text4 ul li {
	display:block;
	float:left;
	text-align:center;
}
.home_quick_tap_1 .carsrch_text4 ul li a:hover {
	transition:all 0.2s;
	color:var(--maincolor);
}
.home_quick_tap_1 .carsrch_text5 ul li {
	display: block;
	float: left;
	text-align: center;
	width: 200px;
	margin-right: 38px;
	margin-bottom: 26px;
	border: 1px solid #e3e3e3;
	box-sizing: border-box;
	padding: 10px 0;
	border-radius: 50px;
	transition:all 0.2s;
}
.home_quick_tap_1 .carsrch_text5 ul li a {
	font-size: 18px;
	transition: all 0.2s;
	color: #000;
}
.home_quick_tap_1 .carsrch_text5 ul li:hover {
	border:1px solid var(--maincolor);
}
.home_quick_tap_1 .carsrch_text5 ul li:hover a {
	color:var(--maincolor);
}
.home_quick_tap_1 input[type=radio]:checked + section {
	transform: translateX(0%);
	transition: transform 0.4s ease 0.4s;
}